Subject: New professional references

From: "Marco Carugi" <[email-masked]>
Date: Fri, 13 Sep 2002 19:49:01 +0200

Hi all. 
I wish to inform you that, after a good number of years with France Telecom,
I have just accepted a position with Nortel Networks, based in Chateaufort
(near Paris). My new references below. 
I will definitely continue my IETF activity and duties as PPVPN WG co-chair
as usual and in the interest of the whole IETF community. 

For any new correspondence, please use the email address below.  
Thanks, Marco 
Marco CARUGI 
[email-masked] 
Tel. +33 1 6955 7027 
Fax. +33 1 6955 3058 
Nortel Networks S.A. 
Parc d'Activités de Magny - Les Jeunes Bois - Chateaufort 
78928 YVELINES Cedex - FRANCE